extern char curFontName[];
extern int curFontSize;

extern char *fontsUsed[];
extern int numFontsUsed;  /* number used so far = next index to use */

/* prototypes for common SciAn font routines */

void InitFonts(void);
void KillFonts(void);

#ifdef PROTO

Bool SetupFont(char *name, int size);
void RegisterFontUsed(char *name);
int ChrWidth(char c);
int StrWidth(char *s);
void DrawAString(int, long x, long y, char *s);

#else

Bool SetupFont();
void RegisterFontUsed();
int ChrWidth();
int StrWidth();
void DrawAString();

#endif

extern char **fonts;
extern int nFonts;

